List:MySQL on Win32« Previous MessageNext Message »
From:Shawn Green Date:May 13 2010 2:28am
Subject:Re: Embedded MySQL
View as plain text  
Kevin wrote:
> Hi all,
> 
> I am new to the list and had a quick question...
> Which version of mysql would I download if I wanted to embed it with an 
> application I am developing?
> 
> So whoever installs my application doesn't have to go though the trouble 
> of downloading and installing MySQL separately.
> 
> Let me know if you need something clarified.
> 
> Thanks all
> 

MySQL Embedded was not released for 5.0. That means you will need either 
a 4.1 or 5.1 version to have access to those libraries.

Also, in order to legally embed MySQL in an application you create for 
distribution, you may be required to obtain an OEM license. Please check 
with our Sales department for more details.
http://www.mysql.com/oem/
http://www.mysql.com/about/legal/licensing/oem/

-- 
Shawn Green
MySQL Principle Technical Support Engineer
Oracle USA, Inc.
Office: Blountville, TN
Thread
Embedded MySQLKevin13 May
  • Re: Embedded MySQLShawn Green13 May
    • Re: Embedded MySQLKevin13 May